@echo off
SET ori_path=%cd%
CD ..\..\base\swf
SET sources_path=%cd%
CD %ori_path%
:: sources_path permet d'inclure le répertoire CTI qui contient les composants maison
SET OPTS=-use-network=false -optimize=true -debug=true -source-path="%sources_path%"
C:\flex_sdk_350\bin\mxmlc.exe %OPTS% .\CTI_ECO_TablesManager.mxml -output ..\..\..\CTI_ECO_TablesManager.swf
PAUSE